@charset "shift_jis";

#headArea {
	margin-bottom: 20px;
}

#headLine {
	height: 90px;
	margin-bottom: 0;
}
#headLine h1 {
	padding-top: 0;
	padding-bottom: 10px;
}
.ttlcaption {
	border-top-width: 0 !important;
	padding-bottom: 10px;
}
#headBanner {
	padding-left:10px;
}

.pgtp {
	padding-top: 10px;
}
.section a {
	text-decoration: underline !important;
}
a.btn4 {
background:#DFDFDF url(/common/image/btn4-bg.gif) repeat-x scroll left top;
border-color:#CCCCCC #787878 #787878 #CCCCCC;
border-style:solid;
border-width:1px;
display:block;
width:14em;
margin: 0 auto;
text-decoration: none !important;
}
a.btn4 span {
background:transparent url(/common/image/btn4-bg2.gif) no-repeat scroll right top;
display:block;
}
a.btn4 span span {
background:transparent url(/common/image/btn4-ico.gif) no-repeat scroll right center;
display:block;
padding:0.125em 1.3em 0.125em 0.5em;
text-align:center !important;
}

#toform {
	margin: 10px;
}
#toform p {
	padding-top: 10px;
	text-align: center;
	vertical-align: middle;
}

/* tab
--------------------------------------------- */
ul.tab {
	margin-top: 15px;
}
ul.tab li {
	float: left;
	display: inline;
	margin: 0 0 0 10px;
	padding: 0;
}
ul.tab li.off {
	margin-top: 20px;
}


div.section {
	margin: 0 !important;
	padding: 20px 15px;
	border: 1px solid #999999;
}
#question {
	border-width: 1px 1px 0 1px;
}
#answer {
	border-width: 0 1px 1px 1px;
	margin-bottom: 10px;
}

#question table {
	margin: 4px;
	border: 1px dashed #999999;
	border-width: 1px 0 0 1px;
}
#question td {
	border: 1px dashed #999999;
	border-width: 0 1px 1px 0;
	margin: 0;
	padding: 8px;
	vertical-align: top;
}

#question h2, #answer h2 {
	background: none;
	padding-left: 5px;
	margin: 0;
	font-weight: bold;
}
#question h3, #answer h3 {
	background: url(/common/image/arrow.gif) no-repeat left;
	padding-left: 11px;
	margin: 0 0 10px 0;
	font-weight: bold;
}

#question .question p {
	padding-top: 5px;
}
#answer .answer {
	margin: 3px;
	padding: 15px 8px 8px;
	border-bottom: 1px dashed #999999;
}
#answer .qa {
	padding: 8px;
	border-top: 1px dashed #999999;
}
#answer .qa p {
	padding-left: 1.4em;
	text-indent: -1.4em;
}

#answer .qa p.qa-q {
	color:#0963ff;
}
#answer .qa p.qa-a strong {
	color:#990000;
}

/* clearfix
--------------------------------------------- */
ul.tab:after { 
	content: ".";
	display: block;
	clear: both; 
	visibility: hidden; 
	height: 0; 
	line-height: 0;
	} 

ul.tab {
	zoom:1;
	display: inline-block;
	}
.clear {
	clear: both;
}

